Drupal 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1170158 漏洞类型 跨站脚本
发布时间 2012-11-23 更新时间 2012-11-23
CVE编号 CVE-2012-2084 CNNVD-ID CNNVD-201211-438
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201211-438
|漏洞详情
Drupal是Drupal社区所维护的一套用PHP语言开发的免费、开源的内容管理系统。Drupal中的Printer,email以及PDF模块6.x-1.15之前的6.x-1.x版本和7.x-1.0前的7.x-1.x版本中存在跨站脚本漏洞。远程攻击者利用该漏洞通过未明向量(可能为PATH_INFO),注入任意web脚本或HTML。
|参考资料

来源:drupalcode.org
链接:http://drupalcode.org/project/print.git/commit/6771c3f
来源:drupalcode.org
链接:http://drupalcode.org/project/print.git/commit/30480e0
来源:drupal.org
链接:http://drupal.org/node/1515722
来源:drupal.org
链接:http://drupal.org/node/1515076
来源:drupal.org
链接:http://drupal.org/node/1515060
来源:XF
名称:printeremailpdfversions-unspecified-xss(74611)
链接:http://xforce.iss.net/xforce/xfdb/74611
来源:BID
名称:52896
链接:http://www.securityfocus.com/bid/52896
来源:MLIST
名称:[oss-security]20120406CVE'sforDrupalContrib2012001through057(67newCVEassignments)
链接:http://www.openwall.com/lists/oss-security/2012/04/07/1
来源:SECUNIA
名称:48625
链接:http://secunia.com/advisories/48625